{
  "1": "Of David\nBless Yahweh, my inner being! \n\\q and all that is within me, bless his holy name.\n\\q",
  "2": "Bless Yahweh, my soul!\n\\q and do not forget all of his rewards.\n\n\\s5\n\\q",
  "3": "He pardons all your sins;\n\\q he heals all your diseases.\n\\q",
  "4": "He redeems your life from destruction;\n\\q he crowns you with steadfastness and mercy.\n\\q",
  "5": "He satisfies you with good things;\n\\q your youth is renewed like the eagle.\n\n\\s5\n\\q",
  "6": "Yahweh does what is right and what is just for all the oppressed.\n\\q",
  "7": "He made known his ways to Moses,\n\\q his deeds to the children of Israel.\n\\q",
  "8": "Yahweh is gracious and merciful,\n\\q slow to anger, and abounding in steadfast love.\n\n\\s5\n\\q",
  "9": "He will not always discipline,\n\\q and he will not keep his anger forever.\n\\q",
  "10": "He does not deal with us according to our sins,\n\\q and he does not treat us according to our iniquities.\n\n\\s5\n\\q",
  "11": "For as the skies are high above the earth,\n\\q so great is his steadfast love toward those who fear him.\n\\q",
  "12": "As far as the east is from the west,\n\\q this is how far he has removed our transgressions from us.\n\\q",
  "13": "As a father has compassion on his children,\n\\q so Yahweh has compassion on those who fear him.\n\n\\s5\n\\q",
  "14": "For he knows our form;\n\\q remembering that we are dust.\n\\q",
  "15": "As for man, his days are like grass;\n\\q  like the flower of the field he flourishes so.\n\\q",
  "16": "For the wind blows over it, and it is no more,\n\\q and its place does not acknowledge it again.\n\n\\s5\n\\q",
  "17": "But the covenant faithfulness of Yahweh is from everlasting to everlasting on those who honor him,\n\\q and His righteousness is to their children's children.\n\\q",
  "18": "To the ones who keep his covenant,\n\\q and to the ones who remember his precepts in order to do them.\n\\q",
  "19": "Yahweh has established his throne in the heavens,\n\\q and his kingdom rules over all.\n\n\\s5\n\\q",
  "20": "Bless Yahweh, you his angels,\n\\q you mighty warriors who do his word,\n\\q obeying the voice of his word.\n\\q",
  "21": "Bless Yahweh, all his hosts,\n\\q his ministers who do his pleasure.\n\\q",
  "22": "Bless Yahweh, all his works,\n\\q in all the places where he reigns.\n\\q Bless Yahweh, my inner being!\n\n\n\\s5",
  "front": "\\m\n\\d A psalm of David.\n\\q"
}
